@charset "utf-8";
body {
	background-color: #e2e2e2;
	margin: 0px;
	padding: 0px;
	font-size:62.5%;
	font-family: Arial, Helvetica, sans-serif;
}
.container {
	position: absolute;
	left: 50%;
	margin-left: -500px;
	z-index: 0;
	width:1000px;
}
.header {
	position:absolute;
	top:0px;
}
.contact-details {
	position:absolute;
	bottom:55px;
	left:80px;
}
.content-area {
	position:absolute;
	top:384px;
	background-image:url(images/content-background.gif);
	background-repeat:repeat-y;
	width: 1000px;
}
.copyright {
	background-image:url(images/copyright-background.gif);
	background-repeat:no-repeat;
	width: 1000px;
	font-size: 1.2em;
	padding-left:60px;
	height:56px;
	line-height:56px;
}
.copyright2 {
	background-image:url(images/copyright-background.gif);
	background-repeat:no-repeat;
	width: 1000px;
	font-size: 12px;
	height:56px;
	line-height:56px;
}
.content-text {
	padding-left: 350px;
	padding-right: 50px;
	top:10px;
	font-size: 12px;
	line-height:150%;
}
.content-text2 {
	padding-left: 20px;
	padding-right: 50px;
	top:10px;
	font-size: 12px;
	line-height:150%;
}
.menu {
	padding-left: 80px;
	top: 0px;
	position:absolute;
	z-index:999;
	width:220px;
	font-size: 1.4em;
	line-height: 24px;
}
.menu2 {
	padding-left: 22px;
	width:220px;
	font-size: 14px;
	line-height: 24px;
}
.menu a, .menu2 a {
	text-decoration:none;
	color:#333333;
}
.menu a:hover, .menu2 a:hover {
	color:#11acbe;
}
h1 {
	font-size: 20px;
	color:#01abba;
	font-style:italic;
	line-height:130%;
}
h2, .blue-highlight {
	font-size: 13px;
	color: #037ec1;
}
a {
	color: #105799;
}
a:hover {
	color: #11acbe;
}
